<?php if ( get_theme_mod('designer_services_slider_box_enable', true) == true ) : ?>
<div id="slider">
  <div class="slider">
    <?php
    $designer_services_slider_image = get_theme_mod('designer_services_slider_counter','');
    for ( $designer_services_i = 1; $designer_services_i <= $designer_services_slider_image; $designer_services_i++ ){ ?>
      <div class="slider-image-box" data-dot-img="<?php echo esc_url(get_theme_mod('designer_services_slider_image'.$designer_services_i)); ?>">
        <img src="<?php echo esc_url(get_theme_mod('designer_services_slider_image'.$designer_services_i)); ?>" class="slide-image"/>
        <div class=" slider-content align-self-center">
          <h2 class=""><?php echo esc_html(get_theme_mod('designer_services_slider_sub_heading'.$designer_services_i));?></h2>
          <h1 class="mt-md-3"><?php echo esc_html(get_theme_mod('designer_services_slider_main_heading'.$designer_services_i));?></h1>
          <div class="mt-lg-4">
            <?php if ( get_theme_mod('designer_services_slider_button_url'.$designer_services_i, true) == true || get_theme_mod('designer_services_slider_button_text'.$designer_services_i, true) == true ) : ?>
              <a href="<?php echo esc_url(get_theme_mod('designer_services_slider_button_url'.$designer_services_i));?>" class="button animate__animated animate__pulse">
              <?php echo esc_html(get_theme_mod('designer_services_slider_button_text'.$designer_services_i));?></a>
            <?php endif; ?>
          </div>
        </div>
      </div>
    <?php }?>
  </div>
</div>
<?php endif; ?>
